var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=91;mapaut[1]=98;mapaut[2]=138;
maped[0]=4;
mapmak[0]=15;
mapclose[0]=53;mapclose[1]=59;mapclose[2]=148;mapclose[3]=149;